/************************************************
 * Obecne ***************************************
 ************************************************/

@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@100..900&display=swap');

body {
    font-family: "Raleway", sans-serif;
    color: #000000;
    font-size: 13px;
    line-height: 1.7;
    padding-top: 80px;
}

@media (min-width: 1550px) {
    .container {
      width: 1400px; /* nebo kolik potřebuješ */
    }
  }



body.specifikace {
    padding-top: 0px;
}

.arca-logo {
    margin: 10px 0 16px 66px;
}

@media(min-width:1400px) {
    .arca-logo {
        margin: 10px 0 16px -60px;
    }
}

.arca-header {
    margin: 0 auto 20px auto;
    background-position: top center;
    background-repeat: no-repeat;
    background-color: #ffffff;
    padding: 0;
    
}

@media(max-width:767px) {
    .arca-header {
        background-image: url('../image/s1_background.png');
        background-position: -210px 0;
        height: 514px;
    }
}

@media (min-width: 1200px) {
    .container-header {
        width: 1440px;
    }
}

@media(max-width:767px) {
    .swiper {
        display: none;
    }
}


/*
.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
*/

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-slide video {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-pagination-bullet-active {
    background-color: #e22f2b !important;
}

.swiper-button-next, .swiper-button-prev {
    color: #e22f2b !important;
}


h1 {
    color: #e22f2b;
    font-size: 36px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-align: center;
    margin-top: 14px;
    margin-bottom: 14px;
}

h2 {
    color: #e22f2b;
    text-align: left;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 30px;
}

h3 {
    color: #e22f2b;
    text-align: left;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-top: 30px;
    text-transform: uppercase;
}

h3.prvni {
    margin-top: 0;
    padding-top: 0;
}

h4 {
    color: #000;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 30px;
}

h4.bayer {
    margin-bottom: 40px;
}

@media(max-width:767px) {
    h4.bayer {
        margin-top: 60px;
        margin-bottom: 20px;
    }
}

h5 {
    color: #000;
    text-align: center;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-top: 30px;
}

.arca-modely {
    z-index: 999;
    margin-top: -130px;
    /*margin-top: -70px;*/
    position: relative;
}

@media(max-width:1550px) {
    .arca-modely {
		z-index: 999;
		margin-top: -100px;
        /*margin-top: -70px;*/
		position: relative;
	}
}

@media(max-width:1200px) {
    .arca-modely {
		z-index: 999;
		margin-top: -100px;
        /*margin-top: -50px;*/
		position: relative;
	}
}

@media(max-width:991px) {
    .arca-modely {
		z-index: 999;
		margin-top: -80px;
        /*margin-top: -40px;*/
		position: relative;
	}
}

@media(max-width:767px) {
    .arca-modely {
		z-index: 999;
		margin-top: 0px;
		position: relative;
	}
}

.arca-modely h2 {
    text-align: center;
    font-size: 17px;
    padding: 0;
    margin: 0 0 15px 0;
}

.arca-modely p {
    text-align: center;
}

.arca-modely a {
    text-decoration: none;
}

.arca-modely a:hover {
    text-decoration: none;
}

p {
    color: #000;
    text-align: left;
    font-size: 15px;
    font-style: normal;
    line-height: normal;
}

.arca-intro p {
    text-align: center;
}

footer p {
    text-align: center;
}

a {
    color: #e22f2b;
    text-decoration: underline;
}

a:hover {
    color: #000000;
    text-decoration: underline;
}

a.arca-tech {
    text-decoration: none;
}

ul {
    font-size: 15px;
}

.linka-cervena {
    border: 1px solid #e22f2b;
    margin: 20px auto 0px auto;
    width: 200px;
}

.img-center {
    margin: 0 auto;
}

.img-vice-informaci {
    margin-top: 30px;
}

.btn-arca {
    border-radius: 0 !important;
    background: none;
    color: #ffffff;
    font-size: 15px;
    margin: 5px 7px 0px 0;
    padding: 8px 13px 8px 13px;
    border: 1px solid #e22f2b;
    background-color: #e22f2b;
    text-align: center;
}

.btn-arca:hover {    
    background-color: #000000;
	border: 1px solid #000000;
    color: #ffffff;
}

.btn-arca:active {    
    background-color: #000000;
	border: 1px solid #000000;
    color: #ffffff;
    outline: none;
}

.btn-arca:focus {    
    background-color: #000000;
	border: 1px solid #000000;
    color: #ffffff;
    outline: none;
}

.btn-arca:hover span {    
    color: #ffffff;
}

.btn-arca-menu {
    border-radius: 0 !important;
    background: none;
    color: #ffffff;
    font-size: 15px;
    margin: -9px 0px 0px 0px;
    padding: 8px 13px 6px 13px;
    border: 1px solid #e22f2b;
    background-color: #e22f2b;
    /*width: 225px;*/
}

@media(max-width:991px) {
    .btn-arca-menu {
        display: none;
    }
}

@media(max-width:767px) {
    .btn-arca-menu {
        display: block;
    }
}

.btn-arca-menu:hover {    
    background-color: #000000;
	border: 1px solid #000000;
    color: #ffffff;
}

.btn-arca-menu:hover span {    
    color: #ffffff;
}

.btn-arca-space {
    margin-bottom: 30px;
}

.arca-ramecek .btn-arca, .btn-arca-alternative {
    background: none;
    color: #e22f2b;
    font-size: 15px;
    border: 1px solid #e22f2b;
}

.arca-ramecek .btn-arca:hover, .btn-arca-alternative:hover {    
    background-color: #000000;
	border: 1px solid #000000;
    color: #ffffff;
    
    background: none;
    border: 1px solid #000000;
    color: #000000;
    /*font-weight: bold;*/
}


.arca-pudorys {
    width: 350px;
    margin-top: 30px;
}

.arca-pudorys-america-compact {
    width: 350px;
    margin-top: 80px;
    margin-bottom: 20px;
}

.arca-pudorys-america-compact-636 {
    width: 300px;
    margin-top: 80px;
}

.arca-pudorys-europa {
    width: 350px;
    margin-top: 0px;
}

.arca-pudorys-america-new-deal {
    width: 350px;
    margin-top: 80px;
    margin-bottom: 20px;
}

.arca-udaje {
    width: 310px;
    margin: 0 auto 0 auto;
}

.arca-udaj {
    float: left;
    margin: 0 30px 0 0;
}

.arca-udaj .fa {
    font-size: 20px;
    color: #e22f2b;
    margin-right: 5px;
    position: relative;
    top: 2px;
}

.brand {
    position: relative;
    top: 1px;
}

.arca-udaj-cislo {
    font-size: 20px;
    font-weight: 600;
}


.odstavec-america-fixed {
    height: 150px;
}

.odstavec-america-compact-fixed {
    height: 100px;
}

.odstavec-europa-fixed {
    height: 130px;
}

@media(max-width:1200px) {
     .odstavec-america-compact-fixed {
        height: 130px;
    }   
}

@media(max-width:1100px) {
    .odstavec-europa-fixed {
        height: 145px;
    }
}

@media(max-width:1000px) {
    .odstavec-america-fixed {
        height: 250px;
    }
    
    .odstavec-america-compact-fixed {
        height: 140px;
    }

    .odstavec-europa-fixed {
        height: 200px;
    }
}

@media(max-width:767px) {
    .odstavec-america-fixed {
        height: auto;
    }
    
    .odstavec-america-compact-fixed {
        height: auto;
    }

    .odstavec-europa-fixed {
        height: auto;
    }
}

.fa.fa-external-link {
    font-size: 11px;
}

.arca-volba-verze {
    
}

.arca-volba-verze a {
    text-decoration: none;
}

.arca-volba-verze a:hover p {
    color: #e22f2b;
    text-decoration: underline;
}

.arca-volba-verze p {
    text-align: center;
}

.arca-volba-verze img {
    margin-top: 20px;
    margin-bottom: 5px;
    width: 240px;
}

.arca-ramecek {
    border: 1px solid #d6d6d6;
    min-height: 280px;
    padding: 0 0 20px 0;
}

/*.jumbotron-arca-america-compact .arca-ramecek {
    border: 1px solid #e22f2b;
    min-height: 280px;
    padding: 0 0 20px 0;
}*/

.arca-volba-verze-europa img {
    margin-top: 60px;
}

.fancybox-slide--iframe .fancybox-content {
    width  : 800px;
    height : 600px !important;
    /*max-width  : 80%;
    max-height : 80%;
    margin: 0;*/
}

.dalsi-informace-popup {
    width  : 800px;
    /*height : 600px;*/
}

.img-trigano {
    width: 130px;
}


.cervena {
    color: #e22f2b;
}

.banner-novinka {
    background-color: #e22f2b;
    color: #ffffff;
    padding: 5px 7px 5px 7px;
    font-size: 15px;
    font-weight: 600;
    width: 80px;
    text-align: center;
    position: absolute;
    top: 5px;
    left: 400px;
}

@media(max-width:767px) {
    .banner-novinka {
        display: none;
    }
}

.banner-novinka-2026 {
    background-color: #e22f2b;
    color: #ffffff;
    padding: 5px 7px 5px 7px;
    font-size: 15px;
    font-weight: 600;
    width: 110px;
    text-align: center;
    position: absolute;
    top: 5px;
    left: 400px;
    margin: 0 0 0 7px;
}

@media(max-width:767px) {
    .banner-novinka-2026 {
        display: none;
    }
}

.banner-novinka-intro {
    background-color: #e22f2b;
    color: #ffffff;
    padding: 5px 7px 5px 7px;
    font-size: 15px;
    font-weight: 600;
    width: 80px;
    text-align: center;
    position: absolute;
    top: 28px;
    left: 250px;
}

@media(max-width:1550px) {
    .banner-novinka-intro {
        top: 25px;
        left: 215px;
    }
}

@media(max-width:1200px) {
    .banner-novinka-intro {
        display: none;
    }
}

.banner-novinka-intro-2026 {
    background-color: #e22f2b;
    color: #ffffff;
    padding: 5px 7px 5px 7px;
    font-size: 15px;
    font-weight: 600;
    width: 110px;
    text-align: center;
    position: absolute;
    top: 28px;
    left: 255px;
}

@media(max-width:1550px) {
    .banner-novinka-intro-2026 {
        top: 25px;
        left: 225px;
    }
}

@media(max-width:1200px) {
    .banner-novinka-intro-2026 {
        display: none;
    }
}

.fa {
    display: none;
}

.fa.fa-external-link {
    display: inline;
}

.arca-udaj .fa {
    display: inline;
}

.jumbotron-arca {
    background-color: #E7E3DE;
}

.jumbotron-arca p {
    font-size: 15px;
}

.o-nas h2 {
	text-align: center;
}

.o-nas p {
	text-align: center;
}

/* Cookies */

.termsfeed-com---palette-light .cc-nb-okagree {
    background-color: #e22f2b !important;
}

/* Footer */

.arca-footer {
    margin-top: 0;
    margin-bottom: 0;
	background-color: #E7E3DE;
}

.arca-footer p {
    font-size: 13px;
}

.arca-footer a {
    color: #000000;
}


/************************************************
 * Navigace *************************************
 ************************************************/

.navbar-default {
    background-color: #ffffff;
	font-size: 15px;
    border: none;
    
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

@media(max-width:1200px) {
    .navbar-default {
		font-size: 15px;
	}
}


@media(max-width:991px) {
    .navbar-default {
		font-size: 10px;
	}
}

.navbar {
    min-height: 55px;
}

.navbar-nav {
    margin-left: 140px;
    margin-left: 0px;
    margin-top: 28px;
}

@media(max-width:1200px) {
    .navbar-nav {
        margin-left: 0px;
    }
}

.nav>li>a {
	padding-left: 12px;
	padding-right: 12px;
    padding: 3px 12px 9px 12px;
    font-weight: 600;
    text-decoration: none;
}

@media(max-width:1200px) {
    .nav>li>a {
		padding-left: 8px;
		padding-right: 8px;
	}
}

@media(max-width:991px) {
    .nav>li>a {
		padding-left: 8px;
		padding-right: 8px;
	}
}

@media(max-width:767px) {
    .nav>li>a {
        padding: 10px 15px;
    }
}

.navbar-fixed-top {
    top: 32px;
    top: 0px;
}

.navbar-default .navbar-nav>li>a {
	color: #000000;
}

.navbar-default .navbar-nav>li>a:hover {
	color: #e22f2b;
    text-decoration: underline;
}

.navbar-default .navbar-nav>li>a:visited {
	color: #000000;
}

.navbar-default .navbar-nav>li>a:focus {
	color: #e22f2b;
}

.navbar-default .navbar-nav>li>a:active {
	color: #000000;
}

.navbar-default .navbar-brand {
    color: #000000;
}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    font-size: inherit;
    padding: 3px 12px 13px 12px;
    height: inherit;
    margin-top: 8px;
    margin-left: -125px;
    
    width: 190px;
    text-align: left;
    margin-left: 0px; /*-100px*/
}

@media(max-width:1400px) {
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
        margin-left: 0px;
    }
}

@media(max-width:1200px) {
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
        margin-left: 0px;
        width: 150px;
    }
}

@media(max-width:1000px) {
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
        margin-left: 0px;
        width: 125px;
    }
}

@media(max-width:767px) {
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
        display: block;
        margin-left: 0px;
        font-size: 13px;
        margin-left: 20px;
    }
}

.navbar-brand-service {
	color: #ffffff;
    color: #000000;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #000000;
}

.navbar-default .navbar-toggle {
    border-color: #000000;
    margin-top: 22px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #000000;
}

.navbar-default .navbar-toggle:hover .icon-bar {
    background-color: #ffffff;
}

.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #ffffff;
}

/*.navbar-default .navbar-toggle {
    background-color: #ffffff;
}*/

.logo-abcaravans {
    float: right;
    margin-top: -68px;
    margin-right: -15px;
}

.logo-abcaravans img {
    width: 180px;
}

@media(max-width:1550px) {
    .logo-abcaravans {
        display: none;
    }
}
/*
@media(max-width:1400px) {
    .logo-abcaravans {
        float: right;
        margin-top: -68px;
        margin-right: -35px;
    }
}

@media(max-width:1200px) {
    .logo-abcaravans {
        display: none;
    }
}
*/

@media(max-width:1200px) {
    .k-odberu {
        display: none;
    }
}

@media(max-width:767px) {
    .k-odberu {
        display: inline;
    }
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #e22f2b;
    background-color: #ffffff;
}

#arca-dropdown {
    margin-top: 20px;
    border-top: none;
    border: none;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    background-color: #f0f0f0;
}

@media(max-width:767px) {
    #arca-dropdown {
        margin-top: 0px;
        box-shadow:none;
    }
}

#arca-dropdown.arca-dropdown-nabidka {
    margin-top: 12px;
}

#arca-dropdown>li>a {
    background-color: #ffffff;
	font-size: 15px;
    color: #000000;
    text-decoration: none;
    font-weight: 600;
    background-color: #f0f0f0;
}

#arca-dropdown>li>a:hover {
    text-decoration: underline;
    color: #e22f2b;
}